import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ReservationPassengerDialogComponent } from './reservation-passenger-dialog.component';

describe('ReservationPassengerDialogComponent', () => {
  let component: ReservationPassengerDialogComponent;
  let fixture: ComponentFixture<ReservationPassengerDialogComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ReservationPassengerDialogComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ReservationPassengerDialogComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
